#RessourceCreation-Form {
  width: 60%;
  margin: auto;
  background: white;
  flex-direction: column;
  padding: 30px;
  display: flex;
  height: 100%;
}
@media (max-width: 1200px) {
  #RessourceCreation-Form {
    width: auto;
    margin: 0;
  }
}
#RessourceCreation-Form label {
  margin-bottom: 10px;
}
#RessourceCreation-Form input {
  height: 20px;
}
#RessourceCreation-Form select {
  height: 30px;
}
#RessourceCreation-Form input, #RessourceCreation-Form select, #RessourceCreation-Form textarea {
  padding: 4px;
  border-width: 1px;
}
#RessourceCreation-Form .h1Ressource {
  text-align: center;
}
#RessourceCreation-Form .headerCreation {
  margin-bottom: 10px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
  align-items: center;
  padding-bottom: 5px;
}
#RessourceCreation-Form .headerCreation .imgRessource {
  margin-bottom: 15px;
}
#RessourceCreation-Form .headerCreation .inputsFirstRow, #RessourceCreation-Form .headerCreation .inputsSecondRow {
  display: grid;
  grid-template-columns: 160px 200px;
  text-align: right;
  line-height: 15px;
  grid-gap: 15px;
  margin-bottom: 15px;
  align-items: center;
}
#RessourceCreation-Form .headerCreation .inputsFirstRow label, #RessourceCreation-Form .headerCreation .inputsSecondRow label {
  margin-bottom: 0px;
}
#RessourceCreation-Form .headerCreation .RT {
  margin-bottom: 25px;
}

#bodyCreation {
  display: flex;
  flex-direction: column;
  min-height: 100%;
}
#bodyCreation > div {
  margin-bottom: 10px;
}
#bodyCreation #ressource-Url {
  margin-bottom: 15px;
}
#bodyCreation #ressource-text {
  height: 100%;
  margin: 0 0 10px;
  resize: vertical;
}

#ressource-btn-create {
  margin-top: 10px;
  align-self: flex-end;
  font-family: "PLay", sans-serif;
  background: white;
  border: solid 1px #686868;
  color: #4b4b4b;
  padding: 5px;
  font-size: 12px;
  font-weight: bold;
  letter-spacing: 1px;
  text-transform: uppercase;
  width: 100px;
}